

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
29 Jan 2008 02:22:14 +0800 (HKT)
Received: from el-out-1112.google.com (el-out-1112.google.com [209.85.162.176])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0SIMBRG040889	for <[email-masked]>;
Tue, 29 Jan 2008 02:22:12 +0800 (HKT)
Received: by el-out-1112.google.com with SMTP id r23so393390elf.7 for
<[email-masked]>; Mon, 28 Jan 2008 10:21:38 -0800 (PST)
Received: by 10.142.237.20 with SMTP id k20mr2565800wfh.112.1201544497886; Mon,
28 Jan 2008 10:21:37 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs259789wfi; Mon,
28 Jan 2008 10:21:37 -0800 (PST)
Received: by 10.65.54.9 with SMTP id g9mr12121635qbk.3.1201544494966; Mon,
28 Jan 2008 10:21:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q19si4970749qbq.16.2008.01.28.10.21.32; Mon,
28 Jan 2008 10:21:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QFQINf026942; Mon,
28 Jan 2008 12:17:08 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14575094 for [email-masked]; Mon,
28 Jan 2008 12:17:08 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0SIH8rF001387 for
<[email-masked]>; Mon, 28 Jan 2008 12:17:08 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0SIGwpY012109 for
<[email-masked]>; Mon, 28 Jan 2008 12:17:07 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0SIGwfG020082 for
<[email-masked]>; Mon, 28 Jan 2008 12:16:58 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0SIGwCo020081 for [email-masked]; Mon, 28 Jan 2008 12:16:58 -0600
Date: Mon, 28 Jan 2008 12:16:58 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801280071
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

280
TXPS40 PHFO 281816
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1820 UTC MON JAN 28 2008

TROPICAL CYCLONE GENE LOCATED NEAR 17.8S 176.3E AT 28/1630 UTC
BASED ON MTSAT 4 KM RESOLUTION IR SECTOR AND ANIMATION. POSITION
ACCURATE WITHIN 90 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND
SPEED 55 KT. MOVEMENT WAS TOWARD 283 DEGREES AT 12 KT OVER THE PAST
6.0 HOURS.

T3.5/3.5/D1.5/24 HRS

REMARKS...DUE TO INTERACTION WITH THE MAIN FIJI ISLAND...THE
CENTER IS DIFFICULT TO LOCATE. USED A SHEAR PATTERN WITH THE CENTER
LYING IN THE EDGE OF THE DG CURVE. SINCE THE DG IS LESS THAN 3/4
FROM EDGE...ADDED A FACTOR OF 0.5...HENCE RESULTING DT IS A 3.5.
MET IS 3.O...PT IS A 3.5. FINAL T BASED ON PT AND DT.

$$

LAU

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.